body {color:#393939 ; font-family: 'PT Sans' !important; font-size: 19px !important;  overflow-x: hidden;}
a:focus-visible{outline: 2px solid #000000 !important; border-radius: 5px !important;}
p{font-family: 'PT Sans' !important; color: #393939 !important; font-size: 19px !important;}
a{font-family: 'PT Sans' !important; text-decoration: none !important;}

/*alignment */
@media only screen and (min-width: 1400px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}

/*Logo*/
.biglogo { margin-left: 5% !important;}
@media only screen and (max-width: 480px){.mobilelogo{width: 250px !important; margin-left: 0.5em !important;}}
@media only screen and (max-width: 449px){.mobilelogo{width: 200px !important; margin-left: 0.25em !important;}}
@media only screen and (max-width: 389px){.mobilelogo{width: 185px !important; margin-left: 0 !important;}}


/*Header Navigation*/
.navbar{ padding:20px !important;}
@media only screen and (min-width: 480px){.navbar{ padding:20px 0px 20px 0px !important;}}

ul.navbar-nav.m-auto {margin-right: 0 !important;}
.navbar-expand-lg {	max-width: unset !important;margin-left: auto !important;margin-right: auto !important;}
@media only screen and (max-width:1013px){.nav-item {padding: 0 !important;}}

.nav-item:first-child { padding-right: 10px !important;}


.dropdown-item:hover {background-color: unset !important;}

a.nav-link {
    font-family: 'PT Sans' !important;
    text-transform: uppercase !important;
    color: #003366 !important;
    font-size: 13px !important;
    padding: 15px 10px;
	font-weight: bold !important;
}
a.nav-link:hover{color: #Ff9b59 !important;}

a.dropdown-item{font-family: 'PT Sans' !important;
    text-transform: uppercase !important;
    color: #003366 !important;
    font-size: 13px !important;
    font-weight: bold !important}

a.dropdown-item:hover{color: #FFFFFF !important;}
	
a:hover{
		font-family: 'PT Sans' !important;
		color:#Ff9b59 !important;
        text-decoration: none !important;    
        font-weight: bold !important;}
		
.nav-item:last-child a.nav-link{
		   background-color: #4fc8ef !important;
		   border-radius: 15px !important;
		   padding: 13px 19px !important;
		   margin-top: 5px !important;}
		   
.nav-item:last-child a.nav-link:hover{color: #FFFFFF !important;}
ul.dropdown-menu {
    padding: 10px 20px !important;
    background-color: #20b3df !important;
	opacity: 0.9 !important;
	border-radius: 0 !important;
}

button.btn.btn-primary-customstyle.navbar-toggler {text-transform: uppercase !important; color: #FFFFFF !important; background-color: #003366 !important; font-family: 'PT Sans' !important;}

.navbar-light .navbar-toggler-icon {filter: brightness(0) invert(1) !important;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}

.widget-carousel .carousel-control-prev-icon{display:unset !important; filter: brightness(0) invert(1) !important;}
.widget-carousel .carousel-control-next-icon{display:unset !important; filter: brightness(0) invert(1) !important;}
.widget-carousel .carousel-indicators{filter: brightness(0) invert(1) !important;}
@media only screen and (max-width:697px){.widget-carousel img{height: 250px !important;}}

@media only screen and (max-width: 767px){.threecolsection-colone, .threecolsection-coltwo, .threecolsection-colthree {margin-bottom: 20px !important;}}

.carousel-item>img, .rolloveranimation>img {
    max-width: 100% !important;    
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important;    
    z-index: 0 !important;}

h1{font-family: 'PT Sans' !important; font-size:64px !important; color:#FFFFFF !important; font-weight: 700 !important; text-shadow: 1px 1px 1px #000000 !important;}
@media only screen and (max-width:981px){h1{font-size:40px !important;}}
@media only screen and (max-width:767px){h1{font-size:32px !important;}}

.fr-view  h2{font-family: 'PT Sans' !important; font-size:28px !important; color:#393939 !important; font-weight: 500 !important;}
.fr-view  h3{font-family: 'PT Sans' !important; font-size:32px !important; color:#393939 !important; font-weight: 700 !important;}
.wdg-free-text-desc h4{font-family: 'PT Sans' !important; font-size:28px !important; font-weight: 400 !important;}
@media only screen and (max-width:981px){h4{font-size:24px !important;}}

.wdg-free-text-desc h2{font-family: 'PT Sans' !important; font-size:32px !important; color:#152453 !important; font-weight: 700 !important;}
.wdg-free-text-desc h3{font-family: 'PT Sans' !important; font-size:24px !important; color:#152453 !important; font-weight: 400 !important;}

.wdg-free-text-desc a{font-family: 'PT Sans' !important; color:#333333 !important; font-size: 19px !important; word-wrap: break-word !important;}
.wdg-free-text-desc a:hover{color: #Ff9b59 !important;}

.image-link-widget {padding-bottom: 2.5em !important;}

.image-link-widget .container{display: flex !important; flex-direction:column-reverse !important;}
.image-link-widget .link-text{height: 70px !important;}
@media only screen and (max-width:833px){.image-link-widget .link-text{height: 90px !important;}}
@media only screen and (max-width:767px){.image-link-widget .link-text{height: unset !important;}}


.image-link-widget .link-text a{text-transform: uppercase !important; font-family: 'PT Sans' !important; font-size:20px !important; font-weight: 700 !important; color: #393939 !important;}
.image-link-widget .link-text a:hover{color: #Ff9b59 !important;}

.widget-carousel .btn-success{background-color: #335b82 !important; font-family: 'PT Sans' !important; font-size:22px !important; color:#FFFFFF !important; font-weight: 700 !important; opacity:.9 !important; border-color: #335b82 !important;}

.widget-carousel .btn-success:hover{color: #ff9b59 !important;}

.wd-onecolumn-hedaing h2{font-family: 'PT Sans' !important; color:#003366 !important; font-size: 25px !important; font-weight: bold !important; text-align: center !important; padding: 15px !important;}
.wd-onecolumn-content p{font-family: 'PT Sans' !important; color:#393939 !important; font-size: 19px !important; }
.wd-onecolumn-content a{font-family: 'PT Sans' !important; color:#393939 !important; font-size: 19px !important; }
.wd-onecolumn-content a:hover{color:#Ff9b59 !important;}

.none{border: 1px solid #393939 !important;
    box-shadow: 0 1px 6px #dcdcdce6 !important;
	height: 100% !important;
	width: 100% !important;
	padding: 10px !important;}
	
.dividerwidget .wrap{padding: 1em 0 !important; }
.dividerwidget  .divider{width: 100% !important; margin: unset !important;}
section#Line{margin-top: 2em !important; margin-bottom: 1em !important;}

/*Button*/
.buttonwidgets a{font-family: 'PT Sans' !important; font-size: 20px !important; color: #FFFFFF !important; background-color: #003366 !important; padding: 48px 0 !important;}
.buttonwidgets a:hover{color: #Ff9b59 !important; font-weight: 400 !important;}
.buttonwidgetsection.text-center{width: 100% !important;}
.threecolSection .buttonwidget-container{padding: 10px 0 !important;}
	
.SuccessToolsIntroText .wdg-free-text-desc  h2{font-family: 'PT Sans' !important; font-size:24px !important; color:#152453 !important; font-weight: 400 !important;}

.GetStartedTodaySection .buttonwidgets a{font-size: 20px !important;
    background-color: #ffffff !important;
    border: 3px solid #ffffff !important;
    padding: 15px 30px !important;
    color: #1b95d2 !important;
    font-weight: bold !important;
    border-radius: 15px !important;
	font-family: 'PT Sans' !important;
	
}
.GetStartedTodaySection .buttonwidgetsection.text-center{margin-top: 4% !important;}

.GetStartedTodaySection .buttonwidgets{width: unset !important;}
.GetStartedTodaySection .buttonwidgets a:hover{color: #ff9b59 !important; background-color: #1B95D2 !important;}

/*Testimonials Section*/
.TestimonialWidget .carousel-indicators{display: none !important;}
.testimonial-desc p{font-family: 'PT Sans' !important; color:#393939 !important; font-size: 19px !important;}
.testimonial-desc strong em{font-family: 'PT Sans' !important; color:#003366 !important; font-size: 19px !important;}
.testimonial-desc em strong{font-family: 'PT Sans' !important; color:#003366 !important; font-size: 19px !important;}

.TestimonialWidget .visually-hidden{color: #000000 !important;}

.TestimonialWidget .carousel{background-color: #eeeeee !important;
    padding: 2em !important;
    border: 1px solid #003366 !important;}
	
.TestimonialWidget .carousel-control-prev-icon{display: unset !important; filter: brightness(0) !important; }
.TestimonialWidget .carousel-control-next-icon{display: unset !important; filter: brightness(0) !important;}

/*About Us Page*/
.banner-heading h1{font-family: 'PT Sans' !important; font-size:44px !important; color:#FFFFFF !important; font-weight: 700 !important;     text-shadow: 1px 1px 1px #000000 !important;}
@media only screen and (max-width:981px){.banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:767px){.banner-heading h1{font-size:28px !important;}}

.rolloveranimation-wrapper .rolloveranimation {
	border: 1px solid #003366 !important;
    height: 350px !important;
    width: 100% !important;
	align-items: center !important;
	justify-content: center !important;
}

.rolloveranimation figcaption .rollover-title{font-family: 'PT Sans' !important; text-transform: uppercase !important; font-size:18px !important; color:#FFFFFF !important;}

.rolloveranimation figcaption .rollover-description p{
	font-family: 'PT Sans' !important;
    font-size: 14px !important;
    color:#FFFFFF !important;
}

.rolloveranimation figcaption {background-color: #003366  !important; padding: 20px !important; }
.rolloveranimation img{height:210px !important; width: 210px !important; margin-bottom: 10% !important;}

section#PeoplepageIntroText {border: 1px solid #c4c4c4 !important;}
.employee-overlay-list a.bio-fullname{font-family: 'PT Sans' !important; font-size:14px !important; color:#FFFFFF !important; font-weight: 700 !important;}
.employee-overlay-list a.bio-jobtitle{font-family: 'PT Sans' !important; font-size:14px !important; color:#FFFFFF !important; font-weight: 400 !important; padding: 0 5px !important;}
.Leadership .emp-name-job-title{transition: unset !important;}
.Leadership .emp-icons{transition: unset !important;}
.Leadership .emp_more{transition: unset !important;}
.employee-overlay-list .emp-name-job-title{height: 121.5px !important;}
.Leadership .employee-overlay-list .emp_info_department:hover .emp_overlay{display: none !important;}
.Leadership .employee-overlay-list .emp_info_department:hover .emp-name-job-title {left: unset !important;}

.SupportTeam .employee-overlay-list .emp_info_department:hover .emp_overlay{display: none !important;}
.SupportTeam .employee-overlay-list .emp_info_department:hover .emp-name-job-title {left: unset !important;}

.employee-overlay-list-manual a.bio-fullname{font-family: 'PT Sans' !important; font-size:14px !important; color:#FFFFFF !important; font-weight: 700 !important;}
.employee-overlay-list-manual .emp-name-job-title{transition: unset !important;}
.employee-overlay-list-manual a.bio-jobtitle{font-family: 'PT Sans' !important; font-size:14px !important; color:#FFFFFF !important; font-weight: 400 !important; padding: 0 5px !important;}
.employee-overlay-list-manual .emp-name-job-title{transition: unset !important;}
.employee-overlay-list-manual .emp-icons{transition: unset !important;}
.employee-overlay-list-manual .emp_more{transition: unset !important;}
.employee-overlay-list-manual .emp-name-job-title{height: 121.5px !important;}
.employee-overlay-list-manual .emp_info_department:hover .emp_overlay{display: none !important;}
.employee-overlay-list-manual .emp_info_department:hover .emp-name-job-title {left: unset !important;}
.employee-overlay-list-manual .emp_more{display: none !important;}

.employee-overlay-list .emp_info_department{width: auto !important;}
.emp_info_department:hover .emp-name-job-title{left: -280px !important;}

.SupportTeam .emp-name-job-title{transition: unset !important;}
.employee-overlay-list .emp_more{display: none !important;}

/*Map Page*/
.map-content .map-heading{display: none !important;}
.map-content tr td{font-family: 'PT Sans' !important; font-size:18px !important; color:#393939 !important; font-weight: 400 !important;}
.map-content tr td a{font-family: 'PT Sans' !important; font-size:16px !important; color:#393939 !important; font-weight: 400 !important;}
.map-content tr td a:hover{font-family: 'PT Sans' !important; font-size:16px !important; color:#Ff9b59 !important; font-weight: 700 !important;}



/*Form*/
.form-field {margin: 2% !important;}
.control-label{font-family: 'PT Sans' !important; font-size: 19px !important; color:#393939 !important; font-weight: 700 !important; padding-bottom: 10px !important;}
.explanation-text{font-family: 'PT Sans' !important; font-size: 16px !important; color:#393939 !important;}
.ktc-radio{align-items: center;
		   display: flex;
		   font-family: 'PT Sans' !important; 
		   font-size: 16px !important; 
		   color:#393939 !important;}

.field-validation-error{font-family: 'PT Sans' !important; font-size: 19px !important; color:red !important;}
form{border: 1px solid #333333 !important;
	 border-bottom: none !important;}

input[type="submit"]
{
	margin: 2% 2% 3% 2% !important;
	padding: 10px !important;
	font-family: 'PT Sans' !important;
	font-weight: 700 !important;
	font-size: 24 !important;
	
}

.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {
	font-family: 'PT Sans' !important; 
	font-size: 24px !important; 
	color:#393939 !important; 
	padding: 20px 40px 10px 30px !important;
    border: 1px solid #393939 !important;
    border-bottom: none !important;
	font-weight: bold !important; 
}
form select{appearance: auto !important;}

.FormDisclaimer{border: 1px solid #444444!important;
	 border-top: none !important; padding: 0 2% !important;}

/*Footer Navigation*/
.announcement-section{font-family: 'PT Sans' !important; color:#ffffff !important; font-size: 12px !important; padding: 20px !important;}
.footer-links{background-color: #003366 !important;}
.footer-navigation a{font-family: 'PT Sans' !important; color:#ffffff !important; font-size: 12px !important;}
.footer-navigation a:hover{font-family: 'PT Sans' !important; color:#Ff9b59 !important; font-size: 12px !important;}
.footer-navigation span{color:#ffffff !important;}
.footer-copyright{font-family: 'PT Sans' !important; color:#ffffff !important; font-size: 12px !important;}
.footer-feature{font-family: 'PT Sans' !important; color:#ffffff !important; font-size: 12px !important;}
.footer-feature a{font-family: 'PT Sans' !important; color:#ffffff !important; font-size: 12px !important;}
.footer-feature a:hover{font-family: 'PT Sans' !important; color:#Ff9b59 !important; font-size: 12px !important;}
.footer-disclaimer{font-family: 'PT Sans' !important; color:#ffffff !important; font-size: 12px !important; background-color: #111111 !important;}
.footer-feature img{margin-right: 10px !important; margin-top: 10px !important;}
.footer-links .d-md-block{display: flex !important;
        flex-direction: column !important;
        justify-content: flex-end !important;}

/*@media only screen and (min-width:768px){
.map-mobileimage {visibility: hidden !important;}
}*/